.tap_ams .introductionText,
.tap_ams .flashMessage,
.tap_ams .existingDocument,
.tap_ams .message {
    margin: 5px 0px 10px;
}
.tap_ams .message .errorMessage {
    color: red;
}
.tap_ams .message .successMessage {
    color: green;
}

.tap_ams .message .error_bookingMessage {
    color: red;
}
.tap_ams .flashMessage .error_bookingMessage {
    color: red;
}
.tap_ams .message .error_cancelMessage {
    color: red;
}
.tap_ams .message .successBookingMessage {
    color: green;
}
.tap_ams .message .successCancelMessage {
    color: green;
}
/* gloable ------------------------------------------------------ */
.tap_ams .clearFix {
    clear:both;
}
.tap_ams .fll {
    float:left;
}

.tap_ams .posRel {
    position:relative;
}

.tap_ams .txtRight {
    text-align:right;
}
.tap_ams .txtCenter {
    text-align:center;
}

.tap_ams h4 {
    padding:12px 0 0;
    font-size:18px;
}
.tap_ams fieldset {
    width: 100%;
}

.tap_ams .flashMessage{
    color: red;
}

.tap_ams {
    margin: 0 20px;
    position: relative;
}
.tap_ams label {
    margin: 0 20px 5px 0;
    line-height: 22px;
}
.tap_ams form {
    margin:0 0 10px 0;
}

.tap_ams form .controls.only-text {
    padding-top: 8px;           /* <=>  .tap_ams .controls.checkBox  */
}

.tap_ams fieldset.btnBox {
    margin-top:20px;
}

.tap_ams form div.form-select
{
    margin-right:10px;
}
.teiler75-25 .tap_ams form .buttons-bar{
    padding-right:175px; /*96px;*/
}
.tap_ams form .uploadDocument .buttons-bar{
    padding-right:67px; /*96px;*/
}

.tap_ams .noData {
    padding:20px 0;
    text-align: center;
}
.tap_ams span.text {
    line-height: 2;
}
/* globale end ------------------------------------------------ */
/*.tap_ams .registrationCompleteText,*/
/*.tap_ams.bookingDataDetails*/
/*{*/
    /*margin: 2em 2em;*/
/*}*/

.tap_ams .control-group {
    margin-bottom: 10px;
    padding:0;
    width:100%;
}

.tap_ams.expi_pep .control-group {
    margin: 5px 0;
}

.tap_ams .control-group .info-icon {
    margin-top:5px;
}

/*.tap_ams #tablesorterExpedient tbody tr:hover {*/
    /*cursor: pointer;*/
/*}*/

/* EXPI Club *********************************************************************************** */

/* detail fancybox ---- */

#dlgBookingInfos h3 {
    color: white;
    background-color: #00a9e4;
    padding:10px;
}
#dlgBookingInfos h4 {
    font-size:16px;
    padding:5px;
}
#dlgBookingInfos .contentBox {
    padding:10px 5px;
}

#dlgBookingInfos .reward .control-group {
    width: 400px;
    float: inherit;
    padding: 0 5px;
}
#dlgBookingInfos .reward label {
    min-width: 200px;
    white-space: nowrap;
    width: auto;
    margin-right: 20px;
}
#dlgBookingInfos .reward .rewardInfo label span {
    padding-left: 20px;
}

#dlgBookingInfos .reward .controls {
    padding-top: 5px;
}

.tap_ams_dlg.bookingInfos
{
    margin-bottom: 0;
    background-color: white;
}

.tap_ams_dlg.bookingInfos .label
{
    display: inline-block;
    margin: 0.75em;
}

.tap_ams .expiClubPoints {
    text-align: right;
    padding-right:30px;
    width: 100px;
}

.tap_ams .disabled {
    cursor: default;
    pointer-events: none;
    opacity: 0.5;
}

.tap_ams.expi_club .note-blue {
    background: url("../img/note-blue.png") no-repeat 0 0 transparent;
    display: inline-block;
    height: 26px;
    text-indent: -9999px;
    width: 22px;
}
.tap_ams.expi_club .width2Icons {
    width: 21px;
}
.tap_ams .widthInputField {
    width: 330px;
}

.tap_ams.expi_club label {
    display: inline-block;
    font-weight: bold;
}
.tap_ams.how_to .fce-nasenelement {
    margin-top:10px;
}
.tap_ams.how_to .fce-nasenelement table.contenttable tr td {
    padding: 5px 10px;
}

.tap_ams.expi_pep .note-blue {
    background: url("../img/note-blue.png") no-repeat 0 0 transparent;
    display: inline-block;
    height: 26px;
    text-indent: -9999px;
    width: 22px;
}
.tap_ams.expi_pep .width2Icons {
    width: 21px;
}
.tap_ams .widthInputField {
    width: 330px;
}

/* EXPIpep *********************************************************************************** */

/* detail fancybox ---- */

.tap_ams_pep h3 {
    color: white;
    background-color: #00a9e4;
    padding:10px;
}
.tap_ams_pep h4 {
    font-size:16px;
}
.tap_ams_pep .contentBox {
    padding:10px 5px 0px;
}

.tap_ams.tap_ams_dlg.contentBox {
    margin: 0 5px;
}

.tap_ams.expi_pep label {
    display: inline-block;
    font-weight: bold;
}

.tap_ams.expi_pep .fce-nasenelement {
    margin: 0 0 10px;
}

.fancybox-opened .fancybox-title {
    visibility: hidden;
}

#fancybox-loading div {
    display: none;
}

.tap_ams.expi_pep .pep_points {
    margin: 0 0 10px;
}

.tap_ams.expi_pep .tap_ams.pep_points .fll {
    margin: 0 10px;
}

.tap_ams.expi_pep .txtRight {
    margin: 0 10px 10px;
}

.expi_pep.controls {
    float: none;
}

.expi_pep.controls label {
    margin: 0 20px 0 0;
}

.expi_pep .level {
    line-height: 2;
}

.tap_ams.pepBookingDataDetails {
    margin: 0;
}

.tap_ams.expiBookingDetails legend h2 {
    background: #ecf2f3 none repeat scroll 0 0;
    color: #454c53;
    font-size: 24px;
    line-height: 27px;
    min-height: 27px;
    padding: 20px 20px 18px;
}

.tap_ams.expiBookingDetails hr {
    color: #454c53;
}


/* Profile */
.tap_ams .profile-edit {
    background: url("/fileadmin/travel-agency-plattform/images/tap-images/icon-edit.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height:22px;
    width:22px;
    margin-right:5px;
    text-indent: -9999px;
}
.tap_ams .profile-delete {
    background: url("../img/icon-delete.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height:22px;
    width:22px;
    text-indent: -9999px;
}
.tap_ams .width2Icons {
    width:55px
}
.tap_ams .width3 {
    width:100px;
    margin-right:10px;
}
.form-select.width3 .options {
    min-width:94px;
    width:94px;
}

.tap_ams .width4 {
    width:50px;
}

.tap_ams .width6 {
    width:150px;
    margin-right:10px;
}
.form-select.width6 .options {
    min-width:144px;
    width:144px;
}
.tap_ams .width15pct {width:15%;}
.tap_ams .width25pct {width:25%;}

.tap_ams legend {
    border:none;
    background:none;
    font-size: 24px;
    padding:12px 0 10px;
}
/* table Style - 'header' class of tablesorter ------------------------------------------------ */
.tap_ams table {
    margin: 0 0 10px;
    width:100%;
}

.tap_ams table.withSummaryFooter tfoot tr:not(.tableButtonBar) td {
    background: #fff none repeat scroll 0 0;
    color:#6d7f8f;
    font-weight: bold;
    border-top: 1px solid #6d7f8f;
    border-bottom: 2px solid #6d7f8f;
}

.tap_ams .form-actions.table-footer,
.tap_ams .form-actions.table-footer .buttons-bar {
    padding-right:0;
}

.tap_ams form .radioTap {
    line-height: 2;
}
.tap_ams .groupCommissionType:not(:first-child) {
    margin-top: 25px;
}
.tap_ams .groupCommissionType .groupTitle{
    font-size: 20px;
    font-weight: normal;
}
.tap_ams .groupTitle {
    font-weight:bold;
    margin-bottom:10px;
}
.tap_ams .groupUnderTitle {
    font-weight:bold;
    margin-bottom:10px;
}
.tap_ams .my-button-disabled {
    opacity: 0.5;
}
.tap_ams .my-button-disabled:hover {
    cursor: default;
}
.tap_ams .my-button-disabled.my-button-success:hover {
    background-color: #58af33;
}
.tap_ams .my-button-arrow {
    display:inline-block;
    background-color: #dceef4;
    width: 16px;
    height: 16px;
    border-radius: 20px;
    color:#fff;
    padding:5px;
    text-align: center;
    font-size: 24px;
    line-height: 0.55;
}
 .tap_ams .my-button-arrow.my-button-arrow-left {
    margin-right:67px;
 }
.tap_ams .my-button-arrow.my-button-arrow-right {
    padding:5px 4px 5px 6px;
    margin-left:67px;
}
.tap_ams .my-button-arrow.active {
    background-color: #00a9e4;
}
.tap_ams .my-button-arrow.active:hover {
    cursor:pointer;
}
.tap_ams table tr.tableButtonBar {
    background-color: #fff;
}
.tap_ams table tr.tableButtonBar td {
    text-align: center;
    padding-top:20px;
}
.tap_ams td {
    border-bottom: none;
}
.tap_ams .tdMiddle td {
    vertical-align: middle;
}

.tap_ams td.BLUE{
    background-color: #00a9e4;
    color: white;
}
.tap_ams td.GREEN{
    background-color: #58af33;
    color: white;
}
.tap_ams td.YELLOW{
    background-color: yellow;
}
.tap_ams td.RED{
    background-color: red;
    color: white;
}

/* uploadDocument */

.tap_ams.uploadDocument .buttons-bar {
    padding-right: 67px;
}
/* ------------------------------ */
.tap_ams th {
    font-size:1em;
    padding:5px 10px;
    /* background-color: #454c53; /*#bfc8cd; -dunkel */
}
.tap_ams th.middle {
    width:70px;
}
.tap_ams th.small {
    width:50px;
}
.tap_ams.bookingData th.small {
    width:30px;
}

.tap_ams table tbody {
    background-color:#fff;
}


/* Premium         ------------------------------------------------------------------------------ */

.tap_ams .form-select.fiscalYear {
    width: 90px;
}
.tap_ams .form-select.fiscalYear .options {
    width: 84px;
    min-width:84px
}
/* IPP RegisterForm      ------------------------------------------------------------------------------ */

.tap_ams .controls.checkBox {
    margin-top:8px;
}
.tap_ams .controls.radioBox > div {
    width:400px;
}
.tap_ams .controls .txtRadioBefore {
    margin-bottom: 10px;
}

.tap_ams .rowDistance {
    min-height:40px;
    height:40px;
    clear:both;
}
.tap_ams .betweenOpeningTime {
    line-height: 25px;
    width:100px;
    text-align: center;
    float:left;
}
.tap_ams .error div.form-radio {
    border-radius: 20px;
    border: 1px solid #e14514;
    box-shadow: none;
}
.tap_ams .error div.form-checkbox {
    border: 1px solid #e14514;
    box-shadow: none;
}
/* bookingList        ------------------------------------------------------------------------------ */

.filterSelection { margin: 10px 0; /*position:absolute; background-color: #F2FAFF; border:1px solid #dbe3e5*/}

.filterSelection table {margin: 0 !important;}
.filterSelection table tr {background: none}
.filterSelection table tr td {border:0; padding: 3px 5px 7px;vertical-align: middle}
.filterSelection table tr td label {margin-bottom: 0}
.filterSelection table tr td .form-select,
.filterSelection table tr td input {margin: 0 !important;}
.filterSelection table tr td input.width-full {width: calc(100% - 10px);}
.filterSelection table tr td .form-place-left {margin: 0 0 0 10px !important;}
.filterSelection table tr td .yearToDate{float:left;margin-top: 5px;}

.filterSelection .btnFilterSave {margin:0; float: right}
.filterSelection .btnFilterSave.width-full-td {padding:7px 0;text-align: center; width: 100%;}
.filterSelection .txt-center-middle {text-align: center;vertical-align: middle}
.filterSelection .txt-right-middle {text-align: right;vertical-align: middle}



/* bookingDetails        ------------------------------------------------------------------------------ */
.tap_ams.bookingData {
    min-height: 400px;
}

.bookingDataDetails p {
    margin-left:0;
}
.bookingDataDetails label {
    display: inline-block;
    font-weight: bold;
    width: 40%;
}

.bookingDataDetails ul {
    width: 100%;
    margin:30px 0 20px;
    font-weight: 700;
}

.bookingDataDetails ul li.ui-state-active a {
    color:#4a596a;
}
.bookingDataDetails ul li {
    display:inline-block;
    list-style: none;
    margin:0 30px 0 0;
    padding:0 3px;
}
.bookingDataDetails .item {
    display: inline-block;
    margin-bottom: 10px;
    width: 100%;
}
/* tabbox        ------------------------------------------------------------------------------ */

.tap_ams .tabbox .innerwrap {
    border-bottom: 2px solid #bfc8cd;
}
.tap_ams .tabbox .innerwrap .ui-state-active {
    border-bottom: 4px solid #bfc8cd;;
}
/* error Message ------------------------------------------------------------------------------ */
.tap_ams .error span.width1.errorMessage,
.tap_ams .error span.width2.errorMessage
{
    display:block;
}
.tap_ams .dib {
    display:inline-block;
    vertical-align:top;
}

.tap_ams .content-tab {
    width: 100%;
}
.tap_ams .control-group.datepicker  .controls {
    position:relative;
}


.tap_ams table.tablesorter thead tr .header {
    background-image: url("../img/bg.png");
    background-position: right center;
    background-repeat: no-repeat;
    cursor: pointer;
    padding:5px 15px 5px 10px;
}
.tap_ams table.tablesorter thead tr .headerSortUp {
    background-image: url("../img/asc.png");
}
.tap_ams table.tablesorter thead tr .headerSortDown {
    background-image: url("../img/desc.png");
}

/* info icon  -------------------------------------------------------------------------------- */

.tap_ams .info-icon:before
{
    float: left;
}


.tap_ams .info-icon:after
{
    clear: both;
}


.tap_ams .info-icon
{
    background: url("/fileadmin/www.aida.de/v3/images/ibe3/icons/ibe3-display-help.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 21px;
    overflow: hidden;
    text-indent: -9999px;
    width: 21px;
    margin: 0 0 0 4px;
}


.tap_ams .info-icon .info-icon-text a
{
    color: white !important;
    text-decoration: underline;
}

.tap_ams .info-icon:hover .info-icon-text {
    background: url("/fileadmin/www.aida.de/v3/images/ibe3/icons/ibe3-display-help-hover.png") no-repeat scroll 10px 10px #5FC1EA;
    border: 5px solid white;
    color: white !important;
    display: block !important;
    margin-left: -15px;
    margin-top: -14px;
    min-height: 50px;
    padding: 10px 10px 10px 40px;
    position: absolute;
    text-indent: 0;
    visibility: visible !important;
    width: 310px;
    z-index: 10000;
}

.tap_ams .info-icon:hover .info-icon-text img {
    padding: 10px 0 0 0;
}

.tap_ams h2 .info-icon {
    margin: 7px 0 0 8px;
}

.tap_ams h2 .info-icon:hover .info-icon-text {
    margin-left: -15px;
    margin-top: -51px;
    font-size: 13px;
    line-height: 18px;
}

.requiredFieldAfter:after,
.requiredFieldBefore:before {
    content: "*";
    width:10px;
    height:10px;
    margin:0 3px;
}

/* revert allgemein-formular.css an adjustments -------------------------------------------------------------------------------- */

.control-group
{
    background-color: transparent;
    border-bottom: none;
    float: left;
    padding-top: 0px;
    padding-left: 5px;
    padding-bottom: 10px;
    padding-right:  5px;
}

.tap_ams h4
{
padding-bottom: 10px;
}


.tap_ams .form-actions
{
    padding-top: 0px;
}

.tap_ams.pepBookingDataDetails .form-actions
{
    padding: 0 0 10px 0;
}

.tap_ams label.required-fields
{
    margin-top: 0px;
    font-size: 11px;
}

.tap_ams legend
{
    border-bottom: none;
}

/* Description-Plugin -------------------------------------------------------------------------------- */

.tap_ams.how_to .header
{
    background-color: #f2faff;
    color: #454c53;
    padding: 10px;
    font-weight: bold;
    margin-bottom:20px;
}



/* Document-Upload-Plugin -------------------------------------------------------------------------------- */
.tap_ams.uploadDocuments .form-fileupload input[type=text]
{
    width: 220px;
}

.tap_ams.uploadDocuments input#addressZipField
{
    width: 82px;
}

.tap_ams.uploadDocuments .col-width1
{
    width: 187px;
    display: block;
    float: left;
}

.tap_ams.uploadDocuments .col-width2
{
    width: 355px;
    display: block;
    float: left;
}

.tap_ams.uploadDocuments input.agencyNr
{
    width: 330px;
    margin-right: 10px;
}

.tap_ams.uploadDocuments label
{
    margin-bottom: 0;
    width: 165px;
}

.tap_ams.uploadDocuments .buttons-bar
{
    padding-right: 16px;
}


.tap_ams .arrow {
    border: 5px solid #00a9e4;
    font-size:0;line-height:0;height:0;padding:0;margin:0;
}

.tap_ams .arrow.right {
    border-top-color:    transparent;
    border-right-color:  transparent;
    border-bottom-color: transparent;
}

/* eShopLink Style */
.tap_ams .eShopDiv
{
    display: inline-block;
    vertical-align: top;
}

.tap_ams .eShopUrl:not(.tooltipLink)
{
    border: 1px solid #00a9e4;
    padding:5px;
    font-weight: bold;
    margin-left:10px;
    font-size:13px;
    vertical-align: top;
}
.tap_ams .eShopUrl span.arrow {
    display:inline-block;
    border-top:1px solid #00a9e4;
    border-right:1px solid #00a9e4;
    border-bottom:0;
    border-left:0;
    height:10px;
    width:10px;
    margin: -1px 5px;
    -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg);

}

.tap_ams .eShopUrl:not(.tooltipLink):hover,
.tap_ams .eShopUrl:not(.tooltipLink):hover span {
    border-color:#437d99;
    background-color: #f2faff;
}
.tap_ams .eShopUrl.linkStyle {color:#00a9e4; line-height: 16px;}
.tap_ams .eShopUrl.linkStyle:hover {color:#437d99;cursor: pointer}

/* tooltip Style */
.tap_ams .bookingList .tooltip { outline:none;text-align: center;}
.tap_ams .bookingList .tooltip:hover {text-decoration:none;}
.tap_ams .bookingList .tooltip .fa {cursor: context-menu;font-size: 14px;color:#00a9e4}
.tap_ams .bookingList .tooltip .tooltipLink
{
    font-weight: bold;
    display: block;
    white-space: nowrap;
}


.tap_ams .bookingList .tooltip .tooltipLink::before {
    content: "\2022"; /* Bullet */
    margin-left: -10px;
    position: absolute;
}

.tap_ams .bookingList .tooltip span
{
    display:none;
    color:#111;
    padding:14px 20px;
    margin:-35px 0 0 35px;
    width:auto;
    text-align: left;
    position:absolute;
    z-index:10;
    border:1px solid #00a9e4;
    background:#fff;

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius:4px;

    -webkit-box-shadow: 5px 5px 8px #CCC;
    -moz-box-shadow: 5px 5px 8px #CCC;
    box-shadow: 5px 5px 8px #CCC;
}
.tap_ams .bookingList .tooltip:hover span
{
    display:block;
    position:absolute;
    color:#111;
    border:1px solid #00a9e4;
    background:#fff;
}

/* tooltip nose */
.tap_ams .bookingList .tooltip span::before {
    background: url("../img/callout.png") no-repeat scroll 0 0 transparent;
    border-right: 7px solid #fff;
    content: "";
    height: 22px;
    left: -13px;
    position: absolute;
    width: 12px;
}

/* promotionSubsidy */
.tap_ams form.promotionSubsidy .fileUpload .controls > div {position: relative}
.tap_ams form.promotionSubsidy .fileUpload .controls .oldFileName {
    display: inline-block;
    position: absolute;
    left: 420px;
    width: 270px;
    top: 7px;
}